/*--------------------------------------------------*/
/* Global Values */
/*--------------------------------------------------*/

* { padding: 0; margin: 0; }

html {
	height: 100%;
}

body {
	font-family: 'Quicksand', sans-serif;
	height: 100%;
}

input[name=mode] {
	display: none;
}

tr input[name=calc] {
	width: 100%;
	outline: none;
	border: none;
	text-align: center;
	padding: 3px 0px;
	font-size: 14px;
	background-color: white;
	font-family: 'Quicksand', sans-serif;
	color: black;
}

/*--------------------------------------------------*/
/* CSS For Page Load Animation*/
/*--------------------------------------------------*/

.no-js #loader { 
	display: none; 
}

.js #loader { 
	display: block; 
	position: absolute; 
	left: 100px; 
	top: 0; 
}

.animate-on-load {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: #fff;
}

/*--------------------------------------------------*/
/* CSS For Project Table */
/*--------------------------------------------------*/

#project-table{
	float: left;
	margin: 1% 1% 2.5% 1%;
	border: 1px solid black;
	width: 98%;
	text-align: center;
	font-size: 14px;
	border-collapse: collapse;
	background-color: white;
}

.project-table-th {
	text-align: center;
	background-color: #305670;
	padding: 5px 5px 5px 5px;
	color: white;
	border-bottom: 1px solid black;
}

.project-table-th-first {
	background-color: #305670;
	border-bottom: 1px solid black;
	width: 20px;
}

.existing-background-color {
	background-color: #29aae2;
	text-align: center;
}

.proposed-background-color {
	background-color: #3bbfbf;
}

.get-kWh-rate {
	background-color: #305670;
	color: black;
}

.divider-background-color {
	background-color: #305670;
	height: 3px;
}

.borders {
	border: 1px solid black;
	color: white;
}

.width-30 {
	width: 35%;
}

.width-15 {
	width: 17.5%;
}

.width-8 {
	width: 8%;
	max-width: 70px;
	overflow: hidden;
}

.width-7 {
	width: 7%;
	max-width: 60px;
	overflow: hidden;
}

.width-10 {
	width: 10%;
	max-width: 60px;
	overflow: hidden;
}

.width-5 {
	width: 5%;
	max-width: 40px;
	overflow: hidden;
}

/*--------------------------------------------------*/
/* CSS For Login Form */
/*--------------------------------------------------*/

.title {
	color: white;
	font-size: 18px;
}

.limiter {
  width: 100%;
  margin: 0 auto;
}

.login-container {
  width: 100%;  
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: auto;

  background-image: url("/images/AdobeStock_99777481.jpeg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  z-index: 1;   
}

.wrap-login {
  width: 300px;
  border-radius: 10px;
  overflow: hidden;
  padding: 35px 55px 37px 55px;

  background: -webkit-linear-gradient(top, #32afa3, #7ddc1f);
  background: -o-linear-gradient(top, #32afa3, #7ddc1f);
  background: -moz-linear-gradient(top, #32afa3, #7ddc1f);
  background: linear-gradient(top, #32afa3, #7ddc1f);
}

.scs-front-logo {
	width: 75%;
	height: 75%;
}

.login-field {
	background-color: rgba(255,255,255,0.0);
	width: 80%;
	border: none;
	border-bottom: 1px white solid;
	outline: none;
	font-size: 16px;
	color: white;
	padding: 5px 0px;	
}

.login-field::placeholder {
	font-size: 16px;
	color: white;
}

.center-field {
	text-align: center;
	padding: 5px 0px;
}

.login-button {
	background-color: rgba(255,255,255,0.0);
	width: 40%;
	cursor: pointer;
	border-radius: 3px;
	border: 1px solid white;
	color: white;
	font-size: 16px;
	padding: 10px 0px;
	outline: none;
	margin: 10px 0px;
}

.login-button:hover {
	background-color: #282828;
}

.login-error {
	border-radius: 3px;
	border: 1px solid white;
	text-align: center;
	color: white;
	background-color: red;
	width: 100%;
	padding: 5px 5px;
	font-size: 16px;
	margin-top: 5px;
}

.confirmed {
	border-radius: 3px;
	border: 1px solid white;
	text-align: center;
	color: white;
	background-color: #27c9bd;
	width: 100%;
	padding: 5px 0px;
	font-size: 16px;
}

.hidding {
	display: none;
}

.password-note {
	background-color: #282828;
	color: white;
	border-radius: 3px;
	padding: 20px;
	font-size: 14px;
}
.pass-note-inline {
	padding-left: 20px;
}

#forgot-password-link {
	font-size: 13px;
	height: 30px;
	cursor: pointer;
	border: none;
	outline: none;
	background-color: rgba(255,255,255,0.0);
	color: white;
}

/*--------------------------------------------------*/
/* CSS For Top Nav*/
/*--------------------------------------------------*/

.top-nav {
	top: 0;
	position: fixed;
	display: inline-flex;
	width: 95%;
	padding: 15px 0px;
	margin-left: 5%;
	background-color: #292e33;
}

.project-page-logo {
	float: left;
	width: 15%;
}

.main-content {
	float: left;
	margin-top: 1%;
	width: 15%;
	text-align: center;
}

.main-content-1 {
	float: left;
	margin-top: 1.7%;
	width: 40%;
	text-align: center;
}

.main-content-2 {
	float: left;
	margin-top: 1%;
	width: 26.5%;
	text-align: right;
}

.main-content-3 {
	float: left;
	margin-top: 1%;
	width: 15%;
	text-align: center;
}

.main-content-4 {
	float: left;
	margin-top: .7%;
	width: 50%;
	text-align: left;
	padding-left: 20px;
	color: white;
}

.name-input-box {
	outline: none;
	border: none;
	padding: 0px 0px;
	font-size: 1.5em;
	background-color: #292e33;
	font-family: 'Quicksand', sans-serif;
	width: 100%;
	color: white;	
}

.address-input-box {
	outline: none;
	border: none;
	padding: 0px 0px;
	font-size: 1em;
	font-style: italic;
	background-color: #292e33;
	font-family: 'Quicksand', sans-serif;
	width: 100%;
	color: white;	
}

.main-content-5 {
	float: left;
	margin-top: 1%;
	width: 15%;
	text-align: right;
}

.blue-button {
	cursor: pointer;
	border: none;
	border-radius: 3px;
	color: white;
	font-size: 16px;
	padding: 10px 17px;
	outline: none;
	background-color: #4d4dff;
}

.blue-button-2 {
	cursor: pointer;
	border: none;
	border-radius: 20px;
	color: white;
	font-size: 16px;
	padding: 10px 17px;
	outline: none;
	background-color: #4d4dff;
}

.mode-0-button {
	cursor: pointer;
	color: white;
	background-color: #343a40;
	border: 1px solid #f2f2f2;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	font-size: 16px;
	padding: 9px 17px;
	outline: none;
}

.mode-1-button {
	cursor: pointer;
	margin-left: -10px;
	color: white;
	background-color: #343a40;
	border: 1px solid #f2f2f2;
	font-size: 16px;
	padding: 9px 17px;
	outline: none;
}

.mode-2-button {
	cursor: pointer;
	margin-left: -10px;
	color: white;
	background-color: #343a40;
	border: 1px solid #f2f2f2;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	font-size: 16px;
	padding: 9px 17px;
	outline: none;
}

.selected-mode {
	background-color: #4d4dff;
}

.grey-button {
	cursor: pointer;
	color: #f2f2f2;
	background-color: #343a40;
	border: 1px solid #f2f2f2;
	border-radius: 3px;
	font-size: 16px;
	padding: 10px 17px;
	outline: none;
}

.mc-div-3 {
	font-size: .7em;
	color: white;
}

.stage-div-3 {
	padding: 11px 0px;
}

/*--------------------------------------------------*/
/* CSS For Left Nav*/
/*--------------------------------------------------*/

.left-nav {
	position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
	width: 5%;
	height: 100%;
	background-color: #343a40;
}

.left-nav button:first-of-type {
	padding-top: 120px;
}

.left-nav-icon {
	text-align: center;
	padding: 10px 0px;
	background-color: #343a40;
	outline: none;
	border: none;
	cursor: pointer;
}

/*--------------------------------------------------*/
/* CSS For Project Modal/
/*--------------------------------------------------*/

.project-modal-wrapper {
	position: fixed;
    z-index: 1;
    padding-top: 10%;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; 
    background-color: rgba(0,0,0,0.4);
}

.modal-content {
    background-color: #f2f2f2;
    margin: auto;
    padding: 30px 60px 30px 50px;
    border-radius: 3px;
    width: 40%;
}

.modal-title {
	text-align: center;
	padding-bottom: 15px;
}

.modal-body {
	text-align: center;
	padding: 7px 0px;
}

.modal-body div:last-of-type {
	padding-top: 10px;
}

.modal-input-field {
	background-color: rgba(255,255,255,0.0);
	border: none;
	border-bottom: 1px #343a40 solid;
	outline: none;
	font-size: 16px;
	padding: 7px 4px;
	width: 100%;
}

.modal-input-field:focus {
	background-color: #292e33;
	color: white;
	border-bottom: 1px white solid;
	border-radius: 2px;
}
.modal-body-address {
	display: inline-flex;
	padding: 4px 0px;
}

.modal-body-generated {
	display: inline-flex;
	padding: 20px 0px;
}

.address-city {
	float: left;
	width: 50%;
	padding-right: 5%;
}

.address-state {
	float: left;
	width: 15%;
	padding-right: 5%;
}

.address-zip {
	float: left;
	width: 25%;
}

.modal-body-button {
	display: inline-flex;
	padding: 30px 0px 0px 0px;
	width: 100%;

}

.modal-body-button-right {
	float: left;
	width: 50%;
	text-align: right;
	padding-right: 6px;
}

.modal-body-button-left {
	float: left;
	width: 50%;
	text-align: left;
	padding-left: 6px;
}

.modal-body-button-center {
	width: 100%;
	text-align: center;
}

.cancel-button {
	cursor: pointer;
	border: 1px #343a40 solid;
	border-radius: 3px;
	color: #343a40;
	font-size: 16px;
	padding: 9px 17px;
	outline: none;
	background-color: #f2f2f2;
}

.id-inner-box {
	color: white;
	background-color: #343a40;
	padding: 5px 8px;
	border-radius: 3px;
}

/*--------------------------------------------------*/
/* CSS For Project Dash Body/
/*--------------------------------------------------*/
.center-body {
	width: 95%;
	margin-left: 5%;
	min-height: 100%;
	padding-top: 7.5%;
	padding-bottom: 5%;
	background-color: white;
	float: left;
	text-align: center;
}

.dash-table {
	border-collapse: collapse;
	margin: auto;
	width: 98%;
}

.dash-table th {
	background-color: #343a40; 
	border: 1px white solid;
	border-radius: 5px;
	color: white;
	padding: 10px;
	outline: none;
}

.dash-table tr:nth-child(even) {
	background-color: #f2f2f2;
}

.dash-table td {
	padding: 10px 12px;
}

.td-left {
	text-align: left;
}

.id-width {
	width: 14%;
}

.stage-width {
	width: 10%;
}

.pn-width {
	width: 32%;
}

.cs-width {
	width: 14%;
}

.mrp-width {
	width: 20%;
}

.a-width {
	width: 5%;
}

.c-width {
	width: 5%;
}

.pip-width {
	width: 10%;
}

.lead-style {
	cursor: pointer;
	color: white;
  	background: -webkit-linear-gradient(top, #ff7433, #ff5a00);
  	background: -o-linear-gradient(top, #ff7433, #ff5a00);
  	background: -moz-linear-gradient(top, #ff7433, #ff5a00);
  	background: linear-gradient(top, #ff7433, #ff5a00);
}

.proposed-style {
	cursor: pointer;
	color: white;
	background: -webkit-linear-gradient(top, #ffdb00,#ff8d00);
  	background: -o-linear-gradient(top, #ffdb00,#ff8d00);
  	background: -moz-linear-gradient(top, #ffdb00,#ff8d00);
  	background: linear-gradient(top, #ffdb00, #ff8d00);
}

.closing-style {
	cursor: pointer;
	color: white;
	background: -webkit-linear-gradient(top, #5bec00, #00A00A);
  	background: -o-linear-gradient(top, #5bec00, #00A00A);
  	background: -moz-linear-gradient(top, #5bec00, #00A00A);
  	background: linear-gradient(top, #5bec00, #00A00A);
}

.on-hold-style {
	cursor: pointer;
	color: white;
	background: -webkit-linear-gradient(top, #db1464, #DF0000);
  	background: -o-linear-gradient(top, #db1464, #DF0000);
  	background: -moz-linear-gradient(top, #db1464, #DF0000);
  	background: linear-gradient(top, #db1464, #DF0000);
}

.complete-style {
	color: white;
	background: -webkit-linear-gradient(top, #000CFF, #000683);
  	background: -o-linear-gradient(top, #000CFF, #000683);
  	background: -moz-linear-gradient(top, #000CFF, #000683);
  	background: linear-gradient(top, #000CFF, #000683);
}

.archive-style {
	color: white;
	background: -webkit-linear-gradient(top, #01ECFF, #00919C);
  	background: -o-linear-gradient(top, #01ECFF, #00919C);
  	background: -moz-linear-gradient(top, #01ECFF, #00919C);
  	background: linear-gradient(top, #01ECFF, #00919C);
}

.pointer-style {
  	cursor: pointer;
}

/*--------------------------------------------------*/
/* CSS For Add Row/
/*--------------------------------------------------*/

.div-add-row{
	padding-bottom: 40px;
}

.add-row {
	margin-top: -1%;
	cursor: pointer;
	border: none;
	outline: none;
	background-color: #f2f2f2;
	width: 8%;
}

/*--------------------------------------------------*/
/* CSS For Footer/
/*--------------------------------------------------*/

.sticky-footer {
 	width: 95%;
  	height: 13.9%;
  	color: white;
  	font-weight: bold;
  	font-size: 24px;
  	text-align: center;
  	position: fixed;
  	bottom: 0;          
  	right: 0;
  	overflow-y: auto;        
}

.analysis-title {
	float: left;
	width: 50%;
	background-color: #2D2E31; 
}

.modal-col {
	float: left;
	background: #f2f2f2;
	width: 46%;
	padding: 2% 1% 2% 3%;
	font-size: 14px;
	overflow: hidden;
	text-align: left;
}

.modal-col-25 {
	float: left;
	background: #f2f2f2;
	width: 21%;
	padding: 2% 1% 2% 3%;
	font-size: 14px;
	overflow: hidden;
	text-align: left;
}

.title-padding {
	padding: 8px 0px;
	cursor: pointer;
}

.footer-field {
	outline: none;
	color: white;
	text-align: center;
	border: none;
	font-size: 12px;
	background-color: #4d4dff;
	width: 100%;
}

.modal-field-input {
	padding: 3px 7px;
	color: white;
	border-radius: 20px;
	background-color: #4d4dff;
	text-align: center;
}

.modal-field-format {
	padding: 3px 7px;
	color: white;
	border-radius: 20px;
	background-color: #dd865b;
	text-align: center;
}

.modal-field-right {
	padding: 3px 7px;
	color: white;
	border-radius: 20px;
	background-color: #808080;
	text-align: center;
}

.modal-field-green {
	padding: 3px 7px;
	color: white;
	border-radius: 20px;
	background-color: #50c878;
	text-align: center;
}

.modal-field-red {
	padding: 3px 7px;
	color: white;
	border-radius: 20px;
	background-color: #ff3c38;
	text-align: center;
}

.modal-field-yellow {
	padding: 3px 7px;
	color: white;
	border-radius: 20px;
	background-color: #dd865b;
	text-align: center;
}

.modal-field-roi {
	padding: 3px 7px;
	color: white;
	border-radius: 20px;
	background-color: #eb9605;
	text-align: center;
}

.modal-field-blank {
	padding: 3px 7px;
	border-radius: 20px;
	background-color: #f2f2f2;
	text-align: center;
}

.modal-field-blank-gain {
	padding: 3px 7px;
	border-radius: 20px;
	background-color: gainsboro;
	text-align: center;
}

.spacer {
	padding: 3px 0px;
}

.modal-finance-box {
	font-size: 14px;
}

.modal-col-16 {
	background-color: gainsboro;
	float: left;
	padding: 2% 1.33% 4% 1.33%;
	width: 14%;
}

/*--------------------------------------------------*/
/* CSS For Generate Proposal/
/*--------------------------------------------------*/
.generate-proposal {
	float: left;
	margin: 0% 2.5%;
	height: 50%;
	width: 98%;
	text-align: center;
	font-size: 14px;
	background-color: white;
}

.gp-1 {
	width: 50%;
	float:left;
}

.gp-right {
	width: 50%;
	float: left;
	overflow: hidden;
}

.gp-checkbox {
	margin-top: 1.8%;
	float: left;
	width: 10%;
}

.gp-text{
	width: 90%;
	padding: 2% 5%;
	text-align: left;
	font-size: 14px;
	cursor: pointer;
}

/*--------------------------------------------------*/
/* CSS For Generate Proposal -- Title Page/
/*--------------------------------------------------*/

.title-page {
	background-image: url('https://s3-us-west-1.amazonaws.com/scscalc.com/images/page-1-background.png'); 
	background-size: 58% 430px;
	background-repeat: no-repeat;
	background-position: center;
	height: 430px;
}

.previous {
	background-image: url('https://s3-us-west-1.amazonaws.com/com.scsautonomous/images/existing-vs-proposed.png'); 
	background-size: 58% 430px;
	background-repeat: no-repeat;
	background-position: center;
	height: 430px;
	border-collapse: collapse;
}

.cash {
	background-image: url('https://s3-us-west-1.amazonaws.com/com.scsautonomous/images/option-cash.png'); 
	background-size: 58% 430px;
	background-repeat: no-repeat;
	background-position: center;
	height: 430px;
	border-collapse: collapse;
}

.finance-1 {
	background-image: url('https://s3-us-west-1.amazonaws.com/com.scsautonomous/images/option-finance-1.png'); 
	background-size: 58% 430px;
	background-repeat: no-repeat;
	background-position: center;
	height: 430px;
	border-collapse: collapse;
}

.finance-2 {
	background-image: url('https://s3-us-west-1.amazonaws.com/com.scsautonomous/images/option-finance-2.png'); 
	background-size: 58% 430px;
	background-repeat: no-repeat;
	background-position: center;
	height: 430px;
	border-collapse: collapse;
}

.warranty {
	background-image: url('https://s3-us-west-1.amazonaws.com/com.scsautonomous/images/warr-cap.png'); 
	background-size: 58% 430px;
	background-repeat: no-repeat;
	background-position: center;
	height: 430px;
	border-collapse: collapse;
}

.gp-right-id {
	font-size: 8.5px;
	color: black;
	padding-right: 45%;
	padding-top: .5%;
}

.title-logo {
	margin-top: -1%;
	margin-left: 20%;
}

.title-spacer {
	height: 13%;
}

.div-space {
	padding-bottom: 1.5%;
}

.url-spacer {
	padding-bottom: 17%;
}

.project-info {
	background: rgba(0,0,0,.77);
	border-radius: 0px 3px 3px 0px;
	width: 45%;
	height: 30%;
	margin-left: 21%;
}

.project-classes {
	width: 45%;
	height: 10%;
	margin-left: 21%;
	margin-top: 1%;
}

.title-project-info {
	font-weight: bold;
	padding-top: 4%;
	padding-bottom: 4%;
	color: white;
}

.title-left-align {
	text-align: left;
	line-height: 1.2em;
	color: white;
	padding-left: 4%;
}

.title-revised {
	float: left;
	font-size: 12px;
	background: rgba(0,0,0,.77);
	border-radius: 0px 3px 3px 0px;
	text-align: center;
	width: 68%;
	color: white;
	padding: 1%;
}

.title-class {
	float: left;
	font-size: 12px;
	background: rgba(0,0,0,.77);
	border-radius: 3px 3px 3px 3px;
	text-align: center;
	color: white;
	margin-left: 2%;
	width: 26%;
	padding: 1%;
}

.project-url {
	background: rgba(0,0,0,.77);
	font-size: 12px;
	border-radius: 0px 3px 3px 0px;
	text-align: center;
	color: white;
	width: 34%;
	margin-left: 25%;
	padding: .7%;
}

/*--------------------------------------------------*/
/* CSS For Generate Proposal -- Previous vs Proposed /
/*--------------------------------------------------*/

.contains-table {
	border-collapse: collapse;
	width: 53%;
	font-size: 4.5px;
	margin-left: 24%;
}

.project-table-viewer {
	text-align: center;
	background-color: #305670;
	color: white;
}

.space-divs {
	padding-top:8%;
}

.secondary-existing-color {
	color: white;
	white-space: nowrap;
	border-right: .3px solid #ffffff;
	border-left: .3px solid #ffffff;
	padding: 1.5px 0px 1.5px 0px;
	background-color: #29aae2;
}

.secondary-purposed-color {
	color: white;
	white-space: nowrap;
	border-right: .3px solid #ffffff;
	border-left: .3px solid #ffffff;
	padding: 1.5px 0px 1.5px 0px;
	background-color: #3bbfbf;
}

.secondary-divider {
	height: 3px;
}

.secondary-get-rate {
	background-color: #305670;
	color: white;
}

#second-table { table-layout:fixed; }
#second-table td { overflow: hidden; }

/*--------------------------------------------------*/
/* CSS For Generate Proposal -- Option Cash/
/*--------------------------------------------------*/

.roi-page {
	padding-top: 33.5%;
	font-size: 23px;
	color: white;
}

.aes-cash-page {
	margin-top: 5.6%;
	margin-left: -41%;
	font-size: 11px;
	color: white;
}

.ams-cash-page {
	margin-top: -2.3%;
	margin-left: 38%;
	font-size: 11px;
	color: white;
}

.mes-cash-page {
	margin-top: 3.5%;
	margin-left: -41%;
	font-size: 11px;
	color: white;
}

.mms-cash-page {
	margin-top: -2.3%;
	margin-left: 38%;
	font-size: 11px;
	color: white;
}

.cash-modal-col {
	float: left;
	margin-left: 23%;
	width: 12%;
	white-space: nowrap;
	padding: 2% 0% 2% 1%;
	font-size: 6.5px;
	overflow: hidden;
	text-align: left;
}

.cash-modal-col-2 {
	float: left;
	width: 9%;
	white-space: nowrap;
	padding: 2% 2% 2% 1%;
	font-size: 7px;
	overflow: hidden;
	text-align: left;
}

.cash-modal-col-3 {
	float: left;
	width: 18%;
	white-space: nowrap;
	padding: 2% 0% 2% 1%;
	font-size: 7px;
	overflow: hidden;
	text-align: left;
}

.cash-modal-field-format {
	padding: 3px 7px;
	color: white;
	font-size: 7px;
	font-weight: bold;
	border-radius: 20px;
	background-color: #313b46;
	text-align: center;
}

.cash-modal-field-format-3 {
	padding: 3px 7px;
	color: white;
	font-size: 7px;
	font-weight: bold;
	border-radius: 20px;
	background-color: #313b46;
	text-align: center;
}

.cash-modal-field-format-3-in {
	padding: 3px 7px;
	margin-left: 10%;
	color: white;
	border-radius: 20px;
	background-color: #3bbfbf;
	text-align: center;
}

.cash-modal-field-format-3-nb {
	padding: 3px 7px;
	color: white;
	border-radius: 20px 0px 20px 20px;
	background-color: #3bbfbf;
	text-align: center;
}

.cash-modal-field-format-ce {
	padding: 3px 7px;
	color: white;
	font-size: 7px;
	font-weight: bold;
	border-radius: 20px 0px 20px 20px;
	background-color: #313b46;
	text-align: center;
}


.cash-modal-field-format-nb {
	padding: 3px 7px;
	color: white;
	border-radius: 20px 0px 20px 20px;
	background-color: #313b46;
	text-align: center;
}

.cash-modal-field-format-nb-bl {
	padding: 3px 7px;
	color: white;
	border-radius: 20px 0px 20px 20px;
	background-color: #3bbfbf;
	text-align: center;
}

.cash-modal-field-format-nb-re {
	padding: 3px 7px;
	color: white;
	border-radius: 20px 0px 20px 20px;
	background-color: #ff3c38;
	text-align: center;
}

.cash-modal-field-format-in {
	padding: 3px 7px;
	margin-left: 10%;
	color: white;
	border-radius: 20px;
	background-color: #3bbfbf;
	text-align: center;
}

.cash-modal-field-format-re {
	padding: 3px 7px;
	color: white;
	border-radius: 20px;
	background-color: #ff3c38;
	text-align: center;
}

.cash-modal-field-format-total {
	padding: 3px 7px;
	color: white;
	border-radius: 20px;
	background-color: #313b46;
	text-align: center;
}

/*--------------------------------------------------*/
/* CSS For Generate Proposal -- Option Finance/
/*--------------------------------------------------*/

.mon-payment-f {
	padding-top: 36.0%;
	margin-left: -1%;
	font-size: 14px;
	color: white;
}

.mon-savings-f {
	margin-top: -3%;
	margin-left: -38%;
	font-size: 14px;
	color: white;
}

.difference-f {
	margin-top: -3.3%;
	margin-left: 36%;
	font-size: 14px;
	color: white;
}

.a-energy-sav-f {
	margin-top: 12.1%;
	margin-left: -18%;
	font-size: 12px;
	color: white;
}

.m-energy-sav-f {
	margin-top: -2.6%;
	margin-left: 20%;
	font-size: 12px;
	color: white;
}

.warr-cap {
	margin-top: 38.3%;
	margin-left: 32%;
	font-size: 12px;
	color: white;
}

.download-button-style {
	width: 105%;
	background-color: #f2f2f2;
	margin-top: 3%;
	margin-left: -5%;
	padding-top: 5%;
	padding-bottom: 6%;
	float: left;
}